﻿@charset "utf-8";

@import url(common.css);

#container {position:relative; height:100%; background:url('/images/sch/web/gneonline-h/main/041_m_bg.gif');  }
#container:after {content:""; display:block; clear:both;}

.main_content {position:relative; z-index:7; width:980px; margin:0 auto; overflow:hidden;}
.main_content:after {content:""; display:block; clear:both;}

.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8, .MC_box9{
	float:left; position:relative;
}
.MC_box1{width:695px; height:360px; }
.MC_box2{width:285px; height:220px; margin-top:30px; }/* 팝업존 */
.MC_box3{width:285px; height:220px; position: absolute; top:360px; }/* 학사일정 */
.MC_box4{width:285px; height:110px; position: absolute; top:250px; right:0px; }/* 바로가기01 */
.MC_box5{width:410px; height:220px; left:285px; }/* 공지사항 */
.MC_box6{width:285px; height:220px; float:right; }/* 학교앨범 */
.MC_box7{width:695px; height:125px;  margin-top:25px;}/* 바로가기02 */
.MC_box8{width:285px; height:150px; }/* 식단 */
.MC_box9{width:100%; height:70px; margin-top:15px; }/* 배너존 */

@media (max-width: 800px) {
	
	#container,
	.main_content{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}

	#container { width:100%; padding-top:69px; }
	.main_content{width:95%; margin:0px auto;}
		
	.MC_box1{width:100%; height:auto;}
	.MC_box2{width:50%;  margin-top:0px; }
	.MC_box3{width:50%;  position: relative; top:auto; }
	.MC_box4{width:100%; height:auto; position: relative; top:auto; }
	.MC_box5{width:50%;  left:auto; }
	.MC_box6{width:50%; float:left;}
	.MC_box7{width:100%; height:auto;  margin:20px 0px;}
	.MC_box8{width:100%; height:auto;}

}

@media (max-width: 690px) {	

}

@media (max-width: 560px) {	
	.MC_box2{width:100%;  margin-top:0px; }
	.MC_box3{width:100%;  position: relative; top:auto; }
	.MC_box5{width:100%;  left:auto; }
	.MC_box6{width:100%;}
	.MC_box7{margin:0px;}
		
}

@media (max-width: 480px) {		

}

@media (max-width: 380px) {

}
